ValueLifoCell< T > Class Template Reference

`#include <flcontainers.h>`

Inheritance diagram for ValueLifoCell< T >:

## Public Member Functions

| ValueLifoCell (T v)

## Public Attributes

T | value

## Constructor & Destructor Documentation

## ValueLifoCell()

template<typename T>

ValueLifoCell< T >::ValueLifoCell | ( | T | v | ) |

inline

## Member Data Documentation

## value

template<typename T>

T ValueLifoCell< T >::value

The documentation for this class was generated from the following file:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flcontainers.h